staqlydocs
REST APIAPI referenceChannels

The status page of a data deletion request

The status page of a data deletion request

Every request sends Authorization: Bearer ...: the access token in local mode, an API key stk_... in cloud mode. Use Send to try it against your cloud instance with your API key.

GET
/v1/meta/data-deletion/{code}

Path Parameters

code*string

Response Body

The request's status, in words

response?stringtext/plain
Example Request
curl -X GET 'https://staqly.example.com/v1/meta/data-deletion/string'
Example Response
"string"